\version "2.18.2"
#(set-global-staff-size 16)
\pointAndClickOff

\include "marks-1.ly"
\include "defs.ly"
\include "tromba-1.ly"
\include "oboe-1.ly"
\include "violin1-1.ly"
\include "violin2-1.ly"
\include "viola-1.ly"
\include "cello-1.ly"
\include "soprano-1.ly"
\include "alto-1.ly"
\include "tenor-1.ly"
\include "bass-1.ly"
\include "bassoon-1.ly"
\include "continuoRH-1.ly"

\score {
  <<
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Trumpet"
      \set Staff.shortInstrumentName = "Tr"
      \set Staff.midiInstrument = "trumpet"
      %\set Score.skipBars = ##t
      \new Voice = Tromba << \marksi \trombai >>
    >>
    %\new Staff \with {
	%		  fontSize = #-3
	%		  \override StaffSymbol #'staff-space = #(magstep -3) } <<
    %  \set Staff.instrumentName = "Bassoon"
    %  \set Staff.shortInstrumentName = "Bn"
    %  \set Staff.midiInstrument = "bassoon"
    %  %\set Score.skipBars = ##t
    %  \new Voice = Bassoon << \marksi \bassooni >>
    % >>
    %\new ChoirStaff \with {
	%		  fontSize = #-3
	%		  \override StaffSymbol #'staff-space = #(magstep -3) } <<
    %  \set ChoirStaff.systemStartDelimiter = #'SystemStartBrace
      \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
        \set Staff.instrumentName = \markup { \column { "Violin I, II" "Oboe I, II" } }
        \set Staff.shortInstrumentName = "Vl"
        \set Staff.midiInstrument = "violin"
        %\set Score.skipBars = ##t
        % \new Voice = ViolinI \vlnIi
        \set Staff.printPartCombineTexts = ##f
        \partcombine \vlnIi \vlnIIi
      >>
      %\new Staff \with {
	%		  fontSize = #-3
	%		  \override StaffSymbol #'staff-space = #(magstep -3) } <<
    %    \set Staff.instrumentName = "Violin II"
    %    \set Staff.shortInstrumentName = "Vl II"
    %    \set Staff.midiInstrument = "violin"
    %    %\set Score.skipBars = ##t
    %    \new Voice = ViolinII \vlnIIi
    %  >>
    %>>
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Viola"
      \set Staff.shortInstrumentName = "Va"
      \set Staff.midiInstrument = "violin"
      %\set Score.skipBars = ##t
      \new Voice = Viola \vlai
    >>
    \new ChoirStaff <<
      % \set ChoirStaff.systemStartDelimiter = #'SystemStartBrace
      \new Staff <<
        \set Staff.instrumentName = "Soprano"
        \set Staff.shortInstrumentName = "S"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Soprano \sopranoi
      >>
      \new Lyrics \lyricsto "Soprano" \sopranoWordsi
      \new Staff <<
        \set Staff.instrumentName = "Alto"
        \set Staff.shortInstrumentName = "A"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Alto \altoi
      >>
      \new Lyrics \lyricsto "Alto" \altoWordsi
      \new Staff <<
        \set Staff.instrumentName = "Tenor"
        \set Staff.shortInstrumentName = "T"
        \set Staff.midiInstrument = "bassoon"
        %\set Score.skipBars = ##t
        \new Voice = Tenor \tenori
      >>
      \new Lyrics \lyricsto "Tenor" \tenorWordsi
      \new Staff <<
        \set Staff.instrumentName = "Bass"
        \set Staff.shortInstrumentName = "B"
        \set Staff.midiInstrument = "bassoon"
        %\set Score.skipBars = ##t
        \new Voice = Bass \bassi
      >>
      \new Lyrics \lyricsto "Bass" \bassWordsi
    >>
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "cello"
      %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHi
      \new Staff = "LH" \vcli
      \new FiguredBass \figuresi
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }
  }
  \midi {\tempo 4 = 90 }
  \header {
    piece = "No 1. Chor"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\include "violin1-2.ly"
\include "violin2-2.ly"
\include "viola-2.ly"
\include "continuoRH-2.ly"
\include "cello-2.ly"
\include "tenor-2.ly"

\score {
  <<
    %\new ChoirStaff \with {
	%		  fontSize = #-3
	%		  \override StaffSymbol #'staff-space = #(magstep -3) } <<
    %  \set ChoirStaff.systemStartDelimiter = #'SystemStartBrace
      \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) }<<
        \set Staff.instrumentName = "Violin I, II"
        \set Staff.shortInstrumentName = "Vl"
        \set Staff.midiInstrument = "violin"
        %\set Score.skipBars = ##t
        \set Staff.printPartCombineTexts = ##f
        \partcombine \vlnIii \vlnIIii
      >>
      %\new Staff \with {
		%	  fontSize = #-3
		%	  \override StaffSymbol #'staff-space = #(magstep -3) } <<
        %\set Staff.instrumentName = "Violin II"
        %\set Staff.shortInstrumentName = "Vl II"
        %\set Staff.midiInstrument = "violin"
        %\set Score.skipBars = ##t
        %\new Voice = ViolinII \vlnIIii
      %>>
    % >>
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Viola"
      \set Staff.shortInstrumentName = "Va"
      \set Staff.midiInstrument = "violin"
      %\set Score.skipBars = ##t
      \new Voice = Viola \vlaii
    >>
    \new Staff <<
      \set Staff.instrumentName = "Tenor"
      \set Staff.shortInstrumentName = "T"
      \set Staff.midiInstrument = "bassoon"
      %\set Score.skipBars = ##t
      \new Voice = Tenor \tenorii
    >>
    \new Lyrics \lyricsto "Tenor" \tenorWordsII
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "cello"
    %  %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHii
      \new Staff = "LH" \vclii
      \new FiguredBass \figuresii
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }

  }
  \midi {\tempo 4 = 72 }
  \header {
    piece = "No 2. Rezitativ"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\include "continuoRH-3.ly"
\include "oboe-3.ly"
\include "cello-3.ly"
\include "alto-3.ly"

\score {
  <<
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Oboe d'amore"
      \set Staff.shortInstrumentName = "Ob"
      \set Staff.midiInstrument = "oboe"
      \transposition a
      %\set Score.skipBars = ##t
      \new Voice = Oboe \oboeiii
    >>
    \new Staff <<
      \set Staff.instrumentName = "Alto"
      \set Staff.shortInstrumentName = "A"
      \set Staff.midiInstrument = "flute"
      %\set Score.skipBars = ##t
      \new Voice = Alto \altoiii
    >>
    \new Lyrics \lyricsto "Alto" \altoWordsiii
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "recorder"
      %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHiii
      \new Staff = "LH" \vcliii
      \new FiguredBass \figuresiii
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }
  }
  \midi {\tempo 4 = 72 }
  \header {
    piece = "No 3. Arie"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\include "continuoRH-4.ly"
\include "cello-4.ly"
\include "bass-4.ly"

\score {
  <<
    \new Staff <<
      \set Staff.instrumentName = "Bass"
      \set Staff.shortInstrumentName = "B"
      \set Staff.midiInstrument = "bassoon"
      %\set Score.skipBars = ##t
      \new Voice = Bass \bassiv
    >>
    \new Lyrics \lyricsto "Bass" \bassWordsiv
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "recorder"
      %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHiv
      \new Staff = "LH" \vcliv
      \new FiguredBass \figuresiv
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }
  }
  \midi {\tempo 4 = 72 }
  \header {
    piece = "No 4. Recitativ"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\include "violin-5.ly"
\include "continuoRH-5.ly"
\include "cello-5.ly"
\include "soprano-5.ly"

\score {
  <<
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Violin"
      \set Staff.shortInstrumentName = "V"
      \set Staff.midiInstrument = "violin"
      %\set Score.skipBars = ##t
      \new Voice = Violin \vlnv
    >>
    \new Staff <<
      \set Staff.instrumentName = "Soprano"
      \set Staff.shortInstrumentName = "S"
      \set Staff.midiInstrument = "flute"
      %\set Score.skipBars = ##t
      \new Voice = Soprano \sopranov
    >>
    \new Lyrics \lyricsto "Soprano" \sopranoWordsv
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "recorder"
    %  %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHv
      \new Staff = "LH" \vclv
      \new FiguredBass \figuresv
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }

  }
  \midi {\tempo 4 = 72 }
  \header {
    piece = "No 5. Arie"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\include "marks-6.ly"
\include "trumpet-6.ly"
\include "violin1-6.ly"
\include "violin2-6.ly"
\include "viola-6.ly"
\include "continuoRH-6.ly"
\include "cello-6.ly"
\include "soprano-6.ly"
\include "alto-6.ly"
\include "tenor-6.ly"
\include "bass-6.ly"

\score {
  <<
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } 
			  <<
      \set Staff.instrumentName = "Trumpet"
      \set Staff.shortInstrumentName = "T"
      \set Staff.midiInstrument = "trumpet"
      %\set Score.skipBars = ##t
      \new Voice = Trumpet << \marksvi \trumpetvi >>
    >>
    %\new ChoirStaff <<
    %  \set ChoirStaff.systemStartDelimiter = #'SystemStartBrace
      \new Staff \with {
			    fontSize = #-3
			    \override StaffSymbol #'staff-space = #(magstep -3) } <<
        \set Staff.instrumentName = \markup { \column { "Violin I, II" "Oboe I, II" } }
        \set Staff.shortInstrumentName = "Vl"
        \set Staff.timeSignatureFraction = 9/8
        \set Staff.midiInstrument = "violin"
        %\set Score.skipBars = ##t
        \set Staff.printPartCombineTexts = ##f
        \partcombine \vlnIvi \vlnIIvi
      >>
      %\new Staff \with {
	%		    fontSize = #-3
	%		    \override StaffSymbol #'staff-space = #(magstep -3) } 
	%		    <<
    %    \set Staff.instrumentName = "Violin II"
    %    \set Staff.shortInstrumentName = "V2"
    %    \set Staff.midiInstrument = "violin"
        %\set Score.skipBars = ##t
    %    \new Voice = ViolinII \vlnIIvi
    %  >>
    % >>
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } 
			  <<
      \set Staff.instrumentName = "Viola"
      \set Staff.shortInstrumentName = "Va"
      \set Staff.midiInstrument = "violin"
      %\set Score.skipBars = ##t
      \new Voice = Viola \vlavi
    >>
    \new ChoirStaff <<
      \new Staff <<
        \set Staff.instrumentName = "Soprano"
        \set Staff.shortInstrumentName = "S"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Soprano \sopranovi
      >>
      \new Lyrics \lyricsto "Soprano" \sopranoWordsVI
      \new Staff <<
        \set Staff.instrumentName = "Alto"
        \set Staff.shortInstrumentName = "A"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Alto \altovi
      >>
      \new Lyrics \lyricsto "Alto" \sopranoWordsVI
      \new Staff <<
        \set Staff.instrumentName = "Tenor"
        \set Staff.shortInstrumentName = "T"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Tenor \tenorvi
      >>
      \new Lyrics \lyricsto "Tenor" \sopranoWordsVI
      \new Staff <<
        \set Staff.instrumentName = "Bass"
        \set Staff.shortInstrumentName = "B"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Bass \bassvi
      >>
      \new Lyrics \lyricsto "Bass" \sopranoWordsVI
    >>
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "recorder"
    %  %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHvi
      \new Staff = "LH" \vclvi
      \new FiguredBass \figuresvi
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }

  }
  \midi {\tempo 4 = 66 }
  \header {
    piece = "No 6. Choral"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\include "continuoRH-7.ly"
\include "bassoon-7.ly"
\include "cello-7.ly"
\include "tenor-7.ly"

\score {
  <<
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Violoncello"
      \set Staff.shortInstrumentName = "Vc"
      \set Staff.midiInstrument = "cello"
      %\set Score.skipBars = ##t
      \new Voice = Bassoon \bassoonvii
    >>
    \new Staff <<
      \set Staff.instrumentName = "Tenor"
      \set Staff.shortInstrumentName = "T"
      \set Staff.midiInstrument = "oboe"
      %\set Score.skipBars = ##t
      \new Voice = Tenor \tenorvii
    >>
    \new Lyrics \lyricsto "Tenor" \tenorWordsvii
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "recorder"
    %  %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHvii
      \new Staff = "LH" \vclvii
      \new FiguredBass \figuresvii
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }
  }
  \midi {\tempo 4 = 60 }
  \header {
    piece = "No 7. Arie"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\include "oboe1-8.ly"
\include "oboe2-8.ly"
\include "continuoRH-8.ly"
\include "bassoon-8.ly"
\include "alto-8.ly"

\score {
  <<
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Oboe d'amore 1"
      \set Staff.shortInstrumentName = "O1"
      \set Staff.midiInstrument = "oboe"
      %\set Score.skipBars = ##t
      \new Voice = OdcI \transpose c es \oboeIviii
    >>
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Oboe da caccia 2"
      \set Staff.shortInstrumentName = "O2"
      \set Staff.midiInstrument = "oboe"
      %\set Score.skipBars = ##t
      \new Voice = OdcII \transpose c g \oboeIIviii
    >>
    \new Staff <<
      \set Staff.instrumentName = "Alto"
      \set Staff.shortInstrumentName = "A"
      \set Staff.midiInstrument = "oboe"
      %\set Score.skipBars = ##t
      \new Voice = Alto \altoviii
    >>
    \new Lyrics \lyricsto "Alto" \altoWordsviii
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "bassoon"
   %  %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHviii
      \new Staff = "LH" \bassoonviii
      \new FiguredBass \figuresviii
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }
  }
  \midi {\tempo 4 = 60 }
  \header {
    piece = "No 8. Rezitativ"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\include "trumpet-9.ly"
\include "violin1-9.ly"
\include "violin2-9.ly"
\include "viola-9.ly"
\include "continuoRH-9.ly"
\include "cello-9.ly"
\include "bass-9.ly"

\score {
  <<
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Trumpet"
      \set Staff.shortInstrumentName = "T"
      \set Staff.midiInstrument = "trumpet"
      %\set Score.skipBars = ##t
      \new Voice = Trumpet \trumpetix
    >>
    %\new ChoirStaff <<
    %  \set ChoirStaff.systemStartDelimiter = #'SystemStartBrace
      \new Staff \with {
			    fontSize = #-3
			    \override StaffSymbol #'staff-space = #(magstep -3) } <<
       \set Staff.instrumentName = \markup { \column { "Violin I, II" "Oboe I, II" } }
        \set Staff.shortInstrumentName = "Vl"
        \set Staff.midiInstrument = "violin"
        %\set Score.skipBars = ##t
        \set Staff.printPartCombineTexts = ##f
        \partcombine \violinIix \violinIIix
      >>
      %\new Staff \with {
	%		    fontSize = #-3
	%		    \override StaffSymbol #'staff-space = #(magstep -3) } <<
    %    \set Staff.instrumentName = \markup { \column { "Violin II" "Oboe II" } }
    %    \set Staff.shortInstrumentName = "V2"
    %    \set Staff.midiInstrument = "violin"
        %\set Score.skipBars = ##t
    %    \new Voice = VlnII \violinIIix
    %  >>
    % >>
    \new Staff \with {
			fontSize = #-3
			\override StaffSymbol #'staff-space = #(magstep -3) } <<
      \set Staff.instrumentName = "Viola"
      \set Staff.shortInstrumentName = "Va"
      \set Staff.midiInstrument = "violin"
      %\set Score.skipBars = ##t
      \new Voice = Vla \violaix
    >>
    \new Staff <<
      \set Staff.instrumentName = "Bass"
      \set Staff.shortInstrumentName = "B"
      \set Staff.midiInstrument = "bassoon"
      %\set Score.skipBars = ##t
      \new Voice = Bass \bassix
    >>
    \new Lyrics \lyricsto "Bass" \bassWordsix
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "bassoon"
   %  %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHix
      \new Staff = "LH" \celloix
      \new FiguredBass \figuresix
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }
  }
  \midi {\tempo 4 = 60 }
  \header {
    piece = "No 9. Arie"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\score {
  <<
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } 
			  <<
      \set Staff.instrumentName = "Trumpet"
      \set Staff.shortInstrumentName = "T"
      \set Staff.midiInstrument = "trumpet"
      %\set Score.skipBars = ##t
      \new Voice = Trumpet << \marksvi \trumpetvi >>
    >>
    %\new ChoirStaff <<
    %  \set ChoirStaff.systemStartDelimiter = #'SystemStartBrace
      \new Staff \with {
			    fontSize = #-3
			    \override StaffSymbol #'staff-space = #(magstep -3) } <<
        \set Staff.instrumentName = \markup { \column { "Violin I, II" "Oboe I, II" } }
        \set Staff.shortInstrumentName = "Vl"
        \set Staff.timeSignatureFraction = 9/8
        \set Staff.midiInstrument = "violin"
        %\set Score.skipBars = ##t
        \set Staff.printPartCombineTexts = ##f
        \partcombine \vlnIvi \vlnIIvi
      >>
      %\new Staff \with {
	%		    fontSize = #-3
	%		    \override StaffSymbol #'staff-space = #(magstep -3) } 
	%		    <<
     %   \set Staff.instrumentName = "Violin II"
     %   \set Staff.shortInstrumentName = "V2"
     %   \set Staff.midiInstrument = "violin"
        %\set Score.skipBars = ##t
     %   \new Voice = ViolinII \vlnIIvi
     % >>
    % >>
    \new Staff \with {
			  fontSize = #-3
			  \override StaffSymbol #'staff-space = #(magstep -3) } 
			  <<
      \set Staff.instrumentName = "Viola"
      \set Staff.shortInstrumentName = "Va"
      \set Staff.midiInstrument = "violin"
      %\set Score.skipBars = ##t
      \new Voice = Viola \vlavi
    >>
    \new ChoirStaff <<
      \new Staff <<
        \set Staff.instrumentName = "Soprano"
        \set Staff.shortInstrumentName = "S"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Soprano \sopranovi
      >>
      \new Lyrics \lyricsto "Soprano" \sopranoWordsX
      \new Staff <<
        \set Staff.instrumentName = "Alto"
        \set Staff.shortInstrumentName = "A"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Alto \altovi
      >>
      \new Lyrics \lyricsto "Alto" \sopranoWordsX
      \new Staff <<
        \set Staff.instrumentName = "Tenor"
        \set Staff.shortInstrumentName = "T"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Tenor \tenorvi
      >>
      \new Lyrics \lyricsto "Tenor" \sopranoWordsX
      \new Staff <<
        \set Staff.instrumentName = "Bass"
        \set Staff.shortInstrumentName = "B"
        \set Staff.midiInstrument = "flute"
        %\set Score.skipBars = ##t
        \new Voice = Bass \bassvi
      >>
      \new Lyrics \lyricsto "Bass" \sopranoWordsX
    >>
    \new PianoStaff <<
      \set PianoStaff.instrumentName = "Continuo"
      \set PianoStaff.shortInstrumentName = "B.C"
      \set PianoStaff.midiInstrument = "recorder"
    %  %\set Score.skipBars = ##t
      \new Staff = "RH" \continuoRHvi
      \new Staff = "LH" \vclvi
      \new FiguredBass \figuresvi
    >>
  >>
  \layout {
    \context {
      \Staff \RemoveEmptyStaves
    }

  }
  \midi {\tempo 4 = 66 }
  \header {
    piece = "No 10. Choral"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}
