\version "2.18.2"

bassoonvii = \relative c' {
  \clef bass
  \time 3/4
  \key f \major
  
  \set Timing.beamExceptions = #'()
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(1 1 1 1 1 1)
  r8 c8 [ f e ] f4 
  | r8 f \tuplet 3/2 8 { e16 f g d e f c d e bes c d }
  \omit TupletNumber
  | \tuplet 3/2 8 { a16 bes c f, g a e f g c, d e f g a c, e f }
  | \tuplet 3/2 8 { g a bes c, f g a bes c c, g' a bes c d g, a bes }
  % bar 5
  | \tuplet 3/2 8 { e, f g c, d e f g a bes, c d } c [ bes c8 ]
  | f,4 r8 c''8 [ f e ]
  | f4 r4 r
  | r8 f \tuplet 3/2 8 { e16 f g d e f c d e bes c d }
  | \tuplet 3/2 8 { a16 bes c f, g a e f g c, d e f g a c, e f }
  % bar 10
  | \tuplet 3/2 8 { g a bes c, f g a bes c c, g' a bes c d g, a bes }
  | \tuplet 3/2 8 { e, f g c, d e f g a bes, c d } c [ bes c8 ]
  | f,4 r8 f''16 e \tuplet 3/2 8 { d e f b, c d }
  | e,4 r8 e'16 d \tuplet 3/2 8 { c d e a, b c }
  | \tuplet 3/2 8 { d, f e d e f b, c d g, a b } f8. [ f'16 ]
  % bar 15
  | \tuplet 3/2 8 { e f g c, d e f g a d, e f } g8 [ g, ]
  | c [ g' c b ] c4
  | r8 c8 \tuplet 3/2 8 { b16 c d a b c g a b f g a }
  | \tuplet 3/2 8 { e f g c, d e b c d g, a b c d e a, b c }
  | \tuplet 3/2 8 { d e f g, c d e f g g, d' e f g a d, e f }
  % bar 20
  | \tuplet 3/2 8 { b, c d g, a b c d e f, g a } g [ f g8 ]
  | c,4 r8 \tuplet 3/2 8 { c''16 bes a g a bes e, f g }
  | cis,4 r8 \tuplet 3/2 8 { a'16 g f e f g cis, d e }
  | a,4 r8 \tuplet 3/2 8 { a'16 b cis d e f bes, c d }
  | g,4 r8 \tuplet 3/2 8 { g16 a bes c d es a, bes c }
  % bar 25
  | f,4 r8 \tuplet 3/2 8 { f16 g a bes c d g, a bes }
  | e,4 r8 \tuplet 3/2 8 { d16 e f g a bes e, f g }
  | cis,4 r8 \tuplet 3/2 8 { a16 b cis d e f b, c d }
  | gis,4 r8 \tuplet 3/2 8 { gis'16 a b b c d gis, a b }
  | e,4 r8 \tuplet 3/2 8 { e16 fis gis gis a b d, e f }
  % bar 30
  | \tuplet 3/2 8 { c d e b c d c d e d e f } e [ d e8 ]
  | a, [ e' a gis ] \tuplet 3/2 8 { a16 b c f, g a }
  | \tuplet 3/2 8 { d, e f b, c d gis, a b e, fis gis a b c e, gis a }
  | \tuplet 3/2 8 { b c d e, a b c d e d e f } e [ d e8 ]
  | a,4 r4 r
  % bar 35
  | r8 \tuplet 3/2 8 { d16 e f e f g f g a g a bes a bes c }
  | bes4 r4 r
  | r8 \tuplet 3/2 8 { c,16 d e d e f e f g f g a g a bes }
  | a4 r4 r
  | r8 \tuplet 3/2 8 { bes,16 c d c d e d e f e f g f g a }
  % bar 40
  | g4 r4 r
  | r8 \tuplet 3/2 8 { a,16 b cis b cis d cis d e d e f e f g }
  | \tuplet 3/2 8 { f g a g a bes a g f e f g } a, [ g a8 ]
  | d,4 r8 \tuplet 3/2 8 { a''16 b cis d e f bes, c d }
  | \tuplet 3/2 8 { g, a bes f g a e f g d e f e f g c, d e }
  % bar 45
  | \tuplet 3/2 8 { f g a g a bes f g a es f g d es f c d es }
  | \tuplet 3/2 8 { d es f bes, c d es f g c, d es } f [ es f8 ]
  | bes, [ bes' ] \tuplet 3/2 8 { a16 bes c g a bes f g a es f g }
  | \tuplet 3/2 8 { d es f bes, c d es f g c, d es } f [ es f8 ]
  | bes,4 r4 r8 \tuplet 3/2 8 { bes'16 c d }
  % bar 50
  | \tuplet 3/2 8 { a bes c g a bes f g a e f g d e f g a bes }
  | c8 [ c, ] r8 e [ f g ]
  | a [ a, ] r f' [ g a ]
  | bes [ bes, ] r g' [ a bes ]
  | c [ f ] \tuplet 3/2 8 { e16 f g d e f c d e bes c d }
  % bar 55
  | \tuplet 3/2 8 { a bes c f, g a e f g c, d e f g a c, e f }
  | \tuplet 3/2 8 { g a bes c, f g a bes c c, g' a bes c d g, a bes }
  | \tuplet 3/2 8 {e, f g c, d e f g a d, e f } bes,4 ~
  | \tuplet 3/2 8 { bes16 a g } a [ f ] c'8 [ bes ] c4
  | r8 c'8 [ f e ] f4
  % bar 60
  | r8 f8 \tuplet 3/2 8 { e16 f g d e f c d e bes c d }
  | \tuplet 3/2 8 { a bes c f, g a e f g c, d e f g a c, e f }
  | \tuplet 3/2 8 { g a bes c, f g a bes c c, g' a bes c d g, a bes }
  | \tuplet 3/2 8 { e, f g c, d e f g a bes, c d } c [ bes c8 ]
  | f,4 r4 r
  \bar "|."
}