\version "2.18.2"

vcli = \relative c' {
  \clef bass
  \time 6/4
  \key c \major
  
  c4 c, c' ~ c b8 a b g
  | c4 r8 c,8 e c g'4 r8 g8 b g
  | c4 r8 c,8 e c f4 r8 f8 f, f'
  | b,4 r8 b8 d b e4 r8 e8 e, e'
  % bar 5
  | a,4 r8 a8 c a d4 r8 d8 d, d'
  | g,4 r8 g'16 a b a g f e4 r8 e16 f g f e d
  | c4 r8 c16 d e d e c f g a f b8 b,16 c d c d b
  | e f g e a8 a g f e d e f g g,
  | c4 c'8 b a g f e16 f g4 g,
  % bar 10
  | c8 c' b a g b c b16 c d4 d,
  | g4. f16 e d8 d, a' e' a b c c,
  | g' f e d c e d g f e f g
  | c, g' c b16 a b8 g a d, d' e d c
  | b16 a g a b c b c d4 ~ d16 c d b c b c d c b c a
  % bar 15
  | b a d a b c a b c8 a d d, g f g g,
  | c d16 e f g a b c4 ~ c16 b c a b a b c b c a b
  | c8 b a g f e d c b a b g
  | c4 r8 c8 e c f4 r8 f8 f, f'
  | b,4 r8 b8 d b e4 r8 e8 e, e'
  % bar 20
  | a,4 r8 a8 c a d4 r8 d8 d, d'
  | g,4 r8 g'16 a b a g f e4 r8 e16 f g f e d
  | c4 r8 c16 d e d e c f4 r8 d16 e f e f d
  | g4 g, r4 r8 e'8 gis e a4
  | g! f f, e r8 e''8 e, e'
  % bar 25
  | d4 r8 d8 d, d' c4 r8 d8 e e,
  | a4 g f d e e,
  | a' a, a' ~ a gis8 fis gis e
  | a4 r8 a, c a e'4 r8 e8 gis e
  | a4 r8 a,8 c a d4 r8 d'8 d, d'
  % bar 30
  | g,4 r8 g,8 b g c4 r8 c'8 c, c'
  | f,4 r8 f,8 a f b4 r8 b'8 b, b'
  | e,4 r8 e16 fis gis fis e d c4 r8 c16 d e d c b
  | a4 r8 a16 b c b c a d4 r8 b16 c d c d b
  | e4 e, r4 e'2 g8 f
  % bar 35
  | \appoggiatura e8 d4 r4 e4 f8 g fis4.\trill e16 fis
  | g2 gis4 a2 fis4
  | gis8 ais ais4.\trill gis16 ais b2. ~
  | b4 e, a d, a d
  | f,2 f'4 e a, d
  % bar 40
  | g,2 g'4 ~ g a g
  | f2 e4 d c bes
  | a2 d4 bes c c,
  | f2 f'4 ~ f e8 d e c
  | f, f' e d c e f e16 f g4 g,
  % bar 45
  | c8 b c d e f16 g a8 g a b16 c d8 c
  | b g c b16 a g8 e c b16 c d8 c d d,
  | g g' a b a g f e16 f g8 f g g,
  | c b16 a g8 a b g a d, d' e d c
  | b16 a g a b c b c d8 g, c16 g a b c b c a b8 e,
  % bar 50
  | a4 a'8 g f e d c b a b g
  | c4 r8 c8 e c f4 r8 f8 f, f'
  | b,4 r8 b8 d b e4 r8 e8 e, e'
  | a,4 r8 a8 c a d4 r8 d8 d, d'
  | g,4 r8 g'16 a b a g f e4 r8 e16 f g f e d
  % bar 55
  | c4 r8 c16 d e d e c f4 r8 d16 e f e f d
  | g4 g, g' a8 ( g ) f ( e ) f ( e )
  | d ( c ) d ( c ) b a16 g c8 f g f g g,
  | c4 c, c'' ~ c b8 a b g
  | c4 r8 c,8 e c g'4 r8 g8 b g
  % bar 60
  | c4 r8 c,8 e c f4 r8 f8 f, f'
  | b,4 r8 b8 d b e4 r8 e8 e, e'
  | a,4 r8 a8 c a d4 r8 d8 d, d'
  | g,4 r8 g'16 a b a g f e4 r8 e16 f g f e d
  | c4 r8 c16 d e d e c f g a f b8 b,16 c d c d b
  | e f g e a8 a g f e d e f g g,
  % bar 65
  | c1.
  \bar "|."
}

figuresi = \figuremode {
  s2. <5 2>4 <6>1
  <6>4 <4> <3> <6>2.
  <6>1
  <7>2. <7>
  <7> <[7]>
  <7>4. <7>8 <6 5>4 <9 7>2.
  s2 <6> <7>
  <7>4 <5>8 <6>4 <6 4 2>8 <6>4 <6>2
  s2 <5>4 <6 5>1
  <6 4 2>8 <6\\>4 <6>8 <6 5>4 <_+>2
  s4. <7 5> <4>4 <3>2
  <7>4 <9 6>2 <7>8 <6 4> <6 4 2>2
  s4. <7 5>8 <6>4 <7> <_+>2
  <6>4 <6> <5> <6 4 2> <5> <6>
  <6>2 <6>8 <7> <7>4 <7 3>2
  s4 <5>2 <6 4 2>4 <6>2
  s4 <5> <9 7 5> <6> <6>2
  s1.
  <7>2. <7>
  <7> <7> <7> <9 7 3>
  s2 <6>4 <9>4. <7 5>
  s2. s8 <7 _+>8 s2
  <6 4 2>4 <6>2 <_+>2.
  <6 4 2> <9 7 5>2 <7 _+>4
  <6>4 <6> <5>2 <6 4>4 <5 _+>1
  <5 2>4 <6>2
  s2. <4>4. <_+>
  s1.
  <7>2. <7>
  <7> <7>
  <_+> <9 7 5>
  s <7>
  <_+> <_!>2 <6 4 2>2.
  <6\\>4 <6> <6> <6 5>
  <4> <3> <6> <6\\ 4 2>2 <6\\>4
  <6> <6\\ 5>2 <5 4>4 <3> <6>
  <6 4 2> <6>2 <7 _+>4 <6 4 2>2
  <6 4 2>2. <7 5->4 <_+>2
  <7 _->4 <6>4. <5>8 <6 4 2>2.
  <6>2 <6>4 <5>2 <6>4
  <7> <6>8 <5>4. <6 5>4 <6 4> <5 3>
  s2. <5 2>4 <6>2.
  <6 4 2>8 <6>4. <6 5>2.
  s4. <7>8 <5>4 <7>2.
  <6 5>4. <7 5> <6 5>4 <_+>2
  <8>8 <7> <5>2 <6 5>4 <6 4> <5 3>
  s4 <6>8 <6\\> <6>4 <7> <_+>2
  <6>2 <5>8 <7> s4 <6> <6\\>
  s2 <7 5>4 <6> <6>2
  s1.
  <7>2. <7>
  <7> <7>
  <7> <9 7 5>
  s2 <6>8 <5-> <9>2 <6>8 <5>
  <7>4 <6 4> <7 5 _!> <5>4. <6>
  <7> <6>8 <6 5>4. <7 5>8 <6 4>4 <5 3>
  s2. <5 2>4 <6>2
  s2 <6>4 <4> <3> <6>2.
  <6>1
  <7>2. <7>
  <7> <[7]>
  <7>4. <7>8 <6 5>4 <9 7>2.
  s2 <6> <7>
  <7>4 <5>8 <6>4 <6 4 2>8 <6>4 <6>2
}