\version "2.18.2"

celloix = \relative c {
  \key c \major
  \clef bass
  \time 4/4
  
  c4 r4 r r8 c'16 b
  | a8 f d g c,16 f e d c e d c
  | g'8 g, r4 r r16 c'16 b a
  | g8 c, d d, g4 r4
  % bar 5
  | r2 r16 g'16 a g a g a f
  | g f g f g f g e f e f e f e f d
  | e d e d e d e c d8 r8 r16 e16 d c
  | b8 r8 r16 c16 b a g4 r16 e'16 f g
  | a4 r16 g16 a b c8 f, g g,
  % bar 10
  | a4 r8 b8 c f, g g
  | c,4 r4 c' r
  | r r8 g'8 c g e c
  | g'r r4 r8 g8 e c
  | g4 r4 r r8 g8
  % bar 15
  | c4 r4 r r8 e,8
  | a4 r8 a8 d c d e
  | f e f g e16 f d f e d e c
  | b8 g r4 r r16 c'16 b a
  | g8 c, d d, g4 r4
  % bar 20
  | g r g r8 g'8
  | a g,16 a b c d b c4 r4
  | c r r16 b'16 c b c b c a
  | b a b a b a b gis a8 c, d f
  | e16 gis a gis a gis a gis a a b a b a b g
  % bar 25
  | c b c b c b c b cis d cis d cis d d cis
  | d8 e d c! b a b c
  | d c b a e' e, r4
  | r r8 e8 a,4 r4
  | r r8 c8 f,4 r4
  % bar 30
  | r r8 a8 d, a' d e
  | f e f d a' g f d
  | g16 a f a g a f g e f d f e f c e
  | f g e g f g e f d e c e d e c d
  | b! c a c b c a b gis4 r8 gis'8
  % bar 35
  | a d, e e, a4 r16 c'16 b a
  | gis8 r8 r16 a16 gis fis e8 r8 r16 fis16 e d
  | c8 r8 r16 d16 c b a8 d e e,
  | a a'16 b a g f e d4 r8 a8
  | d, a' d g c,4 r8 g8
  % bar 40
  | c d e d c d e16 a g f
  | e d e f g8 g, c16 f e d c e d c
  | g'8 g, r4 r r16 c'16 b a
  | g8 c, d d, g4 r4
  | r2 r16g'16 a g a g a f
  % bar 45
  | g f g f g f g e f e f e f e f d
  | e d e d e d e c d8 r8 r16 e16 d c
  | b8 r8 r16 g16 a b c8 f g g,
  | c4 r4 r r8 c'16 b
  | a8 f d g c,16 f e d c e d c
  % bar 50
  | g'8 g, r4 r r16 c'16 b a
  | g8 c, d d, g4 r4
  | r2 r16 g'16 a g a g a f
  | g f g f g f g e f e f e f e f d
  | e d e d e d e c d8 r8 r16 e16 d c
  % bar 55
  | b8 r8 r16 c16 b a g4 r16 e'16 f g
  | a4 r16 g16 a b c8 f, g g,
  | a4 r8 b8 c f, g g
  | c,4\fermata  r4 r2
  \bar "|."
}

figuresix = \figuremode {
  s1
  s4 <6>2 <6>4
  s2. s8 <6 4>16 <6\\>
  s8 <7 5> <_+>4 s2
  s s8 <7> <6>4
  <7>8 <6> <6>4 <7>8 <6> <6>4
  <7>8 <6> <6>4 <7>8 <6> s16 <6> <6> <6>
  <6 5>4 s16 <6 4 3> <6> <6> <7>2
  <5> s8 <7 5> <8> <7>
  <5>4. <6>4 <7 5>4.
  s1*2
  s2. <6>4
  s1
  s2 s4 s8 <_+>
  s2 <6>4 <6>
  <6>2 <6>8 <6> <6>4
  <6>2. s16 <4 2> <6 4> <6\\>
  s8 <7 5> <_+>2.
  s2 s4 s8 <7>
  <5> <7> <6 5>2.
  s2 s8 <5> <6>4
  <7> <6\\> s8 <6> <6> <6>
  <_+>2 <6>8 <5> s4
  s2 <7- 5>4. <6- 4 2>8
  s4. <6>8 <6\\>4 <6\\>8 <6>
  <6 4 2>4 <7 4 2> <_+>2
  s4. <_+>8 s2
  s1
  s4 s8 <_+>4 <_+> <6\\>8
  <6> <6\\> <6>4 <_+> <6>
  <7 _-> <6 _->8 <6 4 2> <6>4. <7->4
  <6> <6 4 2>8 <6->4 <6->8 <6>
  <6\\>4 <6\\ 5>8 <6 4> <6 5>4. <6 5>4
  <7 5>8 <5 4> <_+> s4 s16 <6>8.
  <6>2 <7 _+>
  <9 7 5 3> <5 3>8 <7 5> <_+>4
  s4. <7 5 3>2 <_+>4
  <_+> <7>8 s2
  s <6>8 <6> <6> <7 5>
  <6>2 s8 <6>4.
  s2. s8 <6>16 <6\\>
  s8 <7 5> <_+> s8 s2
  s s8 <7> <6>4
  <7>8 <6> <6>4 <7>8 <6> <6>4
  <7>8 <6> s4 <7>8 <6> s4
  <6 5> s16 <7> s4 <7 5>4.
  s1
  s4 <6>2 <6>4
  s2. s8 <6 4>16 <6\\>
  s8 <7 5> <_+>4 s2
  s s8 <7> <6>4
  <7>8 <6> <6>4 <7>8 <6> <6>4
  <7>8 <6> <6>4 <7>8 <6> s16 <6> <6> <6>
  <6 5>4 s16 <6 4 3> <6> <6> <7>2
  <5> s8 <7 5> <8> <7>
  <5>4. <6>4 <7 5>4.
}