\version "2.18.2"

tenorvii = \relative c' {
  \time 3/4
  \clef "G_8"
  \key f \major
  \autoBeamOff
  
  \set Timing.beamExceptions = #'()
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(1 1 1 1 1 1)
  R2.*5
  % bar 6
  | r8 c8 f e f4
  | r8 f8 e d c bes
  | a4 g8 bes a g
  | c d c bes a16 [ f ] f'8
  % bar 10
  | e8. [ f32 g ] c,8 f d bes
  | g' e c d g, a16 [ bes32 c ]
  | a8 g16 [ f ] d'4 r8 d8
  | g b, c4 r8 c8
  | a' f d f b, a16 [ g ]
  % bar 15
  | c8. f16 e4 ( d16\trill [ c d8 ] )
  | c4 r4 r
  | R2.*4
  % bar 21
  | r8 c8 g a bes4 ~
  | bes8 a d16 ( [ f e f ] g8 ) e
  | cis a a' e f4 ~
  | f8 g, g' d es4 ~
  % bar 25
  | es8 d cis d g,4 ~
  | g8 f g a bes4 ~
  | bes8 a d e f4 ~
  | f8 d b c d4 ~
  | d8 b gis a b e,
  % bar 30
  | e'16 ( [ a gis fis ] e8 ) f c b16 [ a ]
  | a4 r4 r
  | R2.*2
  | r8 a8 b cis d e
  % bar 35
  | f4 ~ f16 [ a g f ] e [ g f e ]
  | d [ c bes! a ] g [ a bes c ] d [ e32 f e16 f32 d ]
  | e4 ~ e16 [ g f e ] d [ f e d ]
  | c [ bes a g ] f [ g a bes ] c [ d32 c bes16 d32 c ]
  | d2. ~
  % bar 40
  | d16 [ bes g a ] bes [ c d e ] f [ g32 f ] e16 [ f32 g ]
  | cis,8 [ d16\trill cis32 d ] e8 g f cis
  | d16 [ f ] e8 cis4. d8
  | d e f [ e ] f4
  | bes,8 d c4\trill ( bes16 [ a ] ) bes8
  % bar 45
  | a es' d c bes a
  | f'4 ( es8 [ d ] ) c [ bes ]
  | bes4 r4 r
  | R2.
  | r8 d8 c bes a g
  % bar 50
  | c e, f4. bes8
  | g16 [ f ] \tuplet 3/2 8 { e [ f g ] f [ g a ] g [ a bes ] a [ bes c ] bes [ c d ] }
  | c [ a ] \tuplet 3/2 8 { f [ g a ] g [ a bes ] a [ bes c ] bes [ c d ] c [ d es ] }
  | d [ bes ] \tuplet 3/2 8 { g [ a bes ] a [ bes c ] bes [ c d ] c [ d es ] d [ e f ] }
  | e8\trill [ d16 c ] c8 f e d
  % bar 55
  | c d c bes a g16 [ f ]
  | bes [ c32 bes a16 c32 bes ] c16 [ d32 c bes16 d32 c ] d16 [ e32 f e16 g32 f ]
  | g8 bes, a4. d16 [ c ]
  | e,8. bes'16 g4. f8
  | f f r c' f e
  % bar 60
  | f4 r4 r
  | R2.*4
  \bar "|."
}

tenorWordsvii = \lyricmode {
  Hilf, Je -- su, hilf, daß ich auch dich be -- ken -- ne,
  hilf, Je -- su, hilf, daß ich auch dich be -- ken -- ne,
  hilf, Je -- su, hilf, daß ich auch dich be -- ken -- ne,
  hilf, hilf Je -- su hilf,
  hilf, Je -- su, hilf, daß ich auch dich be -- ken -- ne,
  in Wohl und Weh, in Freud' und Leid,
  in Wohl und Weh, in Freud' und Leid,
  in Wohl und Weh, in Freud' und Leid,
  in Wohl und Weh, in Freud' und Leid,
  in Wohl und Weh, in Freud', in Freud' und Leid,
  Daß ich dich mei -- nen Hei __ _ _ _ _ _ _ _ _ _ _ _ _ land nen -- ne
  in Glau -- ben und Ge -- las -- sen -- heit,
  in Glau -- ben und Ge -- las -- sen -- heit,
  in Glau -- ben und Ge -- las -- sen -- heit,
  Daß stets mein Herz von dei -- ner Lie -- be bren __ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ne,
  Daß stets mein Herz von dei -- ner Lie -- be bren __ _ _ _ ne,
  stets von dei -- ne Lie -- be bren -- ne, hilf Je -- su, hilf!
}