\version "2.18.2"
#(set-global-staff-size 20)

\include "marks-1.ly"
\include "marks-6.ly"
\include "defs.ly"
\include "violin1-1.ly"
\include "violin1-2.ly"
\include "violin-5.ly"
\include "violin1-6.ly"
\include "violin1-9.ly"

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violin I"
        \set Staff.midiInstrument = "violin"
        \set Score.skipBars = ##t
        \new Voice = ViolinI << \marksi \vlnIi >>
      >>
    \layout {}
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 1. Chorus"
      %subtitle = ##f
      %composer = ##f
      %opus = ##f
      %dedication = ##f
    }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    first-page-number = 2
}

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violin"
        \set Staff.midiInstrument = "violin"
        \set Score.skipBars = ##t
        \new Voice = Violin \vlnIii
      >>
    \layout {
      
    }
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 2. Recitative"
      %subtitle = ##f
      %composer = ##f
      %opus = ##f
      %dedication = ##f
      %breakbefore = ##t
    }
}

\paper {
  page-breaking = #ly:page-turn-breaking 

}

\markup {
  Nos 3, 4: Tacet
}

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violin"
        \set Staff.midiInstrument = "violin"
        \set Score.skipBars = ##t
        \new Voice = Violin \vlnv
      >>
    \layout {
      
    }
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 5. Aria"
      %subtitle = ##f
      %composer = ##f
      %opus = ##f
      %dedication = ##f
      %breakbefore = ##t
    }
}

\paper {
  page-breaking = #ly:page-turn-breaking 
}

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violin"
        \set Staff.midiInstrument = "violin"
        \set Score.skipBars = ##t
        \new Voice = Violin << \marksvi \vlnIvi >>
      >>
    \layout {
      
    }
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 6. Chorale"
      %subtitle = ##f
      %composer = ##f
      %opus = ##f
      %dedication = ##f
      %breakbefore = ##t
    }
}

\paper {
  page-breaking = #ly:page-turn-breaking 
}

\markup {
  Nos 7,8: Tacet
}

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violin"
        \set Staff.midiInstrument = "violin"
        \set Score.skipBars = ##t
        \new Voice = Violin \violinIix
      >>
    \layout {
      
    }
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 9. Aria"
      %subtitle = ##f
      %composer = ##f
      %opus = ##f
      %dedication = ##f
      %breakbefore = ##t
    }
}

\paper {
  page-breaking = #ly:page-turn-breaking 
}

\markup {
  No 10: Chorale
}

\markup {
  Same as No 6
}