\version "2.18.2"

vclv = \relative d {
  \clef bass
  \key a \minor
  \time 4/4
  
  \set Timing.beamExceptions = #'()
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(1 1 1 1 1 1 1 1)
  d8 [ a' e a ] f [ a cis, a' ]
  | d, [ a' a, cis' ] d [ d, g bes ]
  | c [ c, f a ] bes [ bes, a a' ]
  | e [ f c c ] c [ c c c ]
  % bar 5
  | c [ c c bes' ] a [ g f bes ]
  | c [ c, f a ] fis [ a d, fis ]
  | g [ c, d fis ] g [ f e d ]
  | g [ g, a a ] a [ a a a ]
  | a [ a a g' ] f [ e d g ]
  % bar 10
  | a [ a, d f, ] g4. g'8
  | a [ a, d a' ] f [ a cis, a' ]
  | d, [ a' a, cis' ] d [ d, g, g' ]
  | a [ a, d, d' ] g [ f e d ]
  | g, [ a d, d' ] f [ a cis, a' ]
  % bar 15
  | d, [ a' a, cis' ] d [ d, g bes ]
  | c [ c, f a ] bes [ g e f ]
  | c' [ c, f a ] bes [ bes, a a' ]
  | e [ f c c ] c [ c c c ]
  | c [ c c bes' ] a [ g f bes ]
  % bar 20
  | c [ c, f d ] gis, [ gis' a a, ]
  | e' [ e, a c ] d [ f b,! a ]
  | e' [ e, a e' ] c [ e gis, e' ]
  | a, [ d e e, ] a [ a' f d ]
  | g [ g, c e ] f [ f, c' e ]
  % bar 25
  | f [ a c bes ] a [ g fis g ]
  | d' [ d, g bes ] c [ c, bes bes' ]
  | a [ a, g g' ] c, [ d e fis ]
  | g [ d g, bes' ] cis, [ d a' bes ]
  | cis, [ d e f ] g [ e cis a' ]
  % bar 30
  | f [ d a a' ] f [ a cis, a' ]
  | a, [ bes a cis ] d [ f g g, ]
  | c [ e f a ] bes [ bes, a a' ]
  | g [ f c c ] c [ c c c ]
  | c [ bes' a g ] fis [ g a d, ]
  % bar 35
  | g [ e cis a' ] f [ cis d bes' ]
  | a [ a, d fis ] g [ f e d ]
  | g [ g, a a ] a [ a a a ]
  | a [ a a a ] d [ e f g ]
  | a [ a, bes a ] g4. g'8
  % bar 40
  | a [ a, d a' ] f [ a cis, a' ]
  | d, [ a' a, cis' ] d [ d, g bes ]
  | c [ c, f a ] bes [ bes, a a' ]
  | e [ f c c ] c [ c c c ]
  | c [ c c bes' ] a [ g f bes ]
  % bar 45
  | c [ c, f a ] fis [ a d, fis ]
  | g [ c, d fis ] g [ f e d ]
  | g [ g, a a ] a [ a a a ]
  | a [ a a g' ] f [ e d g ]
  | a [ a, d f, ] g4. g'8
  % bar 50
  | a [ a, ] d4 r2
  \bar "|."
}

figuresv = \figuremode {
  s8 <6 4> <6\\> <_+> <6>4 <6>4.
  <6 4>8 <_+> <6>4. <_->4
  s2. <6>4
  <6 5->2 <8 4 2>8 <7- 5 3> <6 4> <5 3>
  <8 4 2> <7- 5 3> <6 4> <6 4 2> <6 4> <6> s <6>
  <6 4> <5 3> s <6> <7- 5>4 <7 _+>
  <_->8 <6 5 _-> <_+> <6 5> <_-> <6> <6\\>4
  <6-> <_+> <8 4 2>8 <7 5 _+> <6 4> <5 _+>
  <8 4 2>8 <7 5 _+> <6 4> <6 4+ 2> <6 4> <6\\>4 <6 _->8
  <6 4> <5 _+>4 <6>8 <6->4. <6->8
  <6 4> <5 _+>4. <6>4 <6>4.
  <6 4>8 <_+>4 s4. <6 5>8
  <_+>2 <_->8 <6> <7>4
  <6 5 [_-]>8 <_+>4. <6>4 <6 5>2
  <_+> <7>4
  <7->4. <6>4 <6>8 <6 5->4
  <4>8 <3>4 <6>4. <6>4
  <6 5->2 <8 4 2>8 <7- 5 3> <6 4> <5 3>
  <8 4 2>8 <7- 5 3> <6 4> <6 4 2> <6 4> <6 [_-]>4 <6 5>8
  <6 4> <5 3>4. <6 5>2
  <_+>4. <6>8 <9> <6> <6\\>4
  <6 4>8 <5 _+>4 <_+>8 <6> <6 4> <6> <_+>
  s <6 5> <_+>2 <6>4
  <_!>4. <6>2 <6>4
  <6>4. <6\\>8 <_-> <6 5> <_->
  <6- 4> <5 _+> <[_-]> <6> <_->4 <6>
  <6\\> <[_-]> <6>8 <6- _+> <6> <6>
  <[_-]> <_+>4 <6>8 <6 5>4 <7 _+>8 <5>16 <6>
  <6 5>4 <6\\>8 <6> <[_-]> <7 5-> <6 5> <_+>
  <6>4 <5 [_+]> <6> <6>
  s8 <6> <_+> <6>4. <7 [_-]>4
  <7->4. <6> <6>4
  <6>2 <8 4 2>8 <7- 5 3> <6 4> <5 3>
  <4 2> <6 4 2> <6> <6-> <7- 5>4 <7>8 <7 _+>
  <[_-]> <5-> <6 5> <_+> <6> <6 5>4 <6>8
  <6 4> <5 _+>4 <6 5>8 <[_-]> <6> <6\\>4
  <6- 5> <_+> <8 4 2>8 <7 5 _+> <6 4> <8 5 _+>
  <8 4 2>8 <7 5 _+> <6 4> <5 _+>4 <6\\>8 <6>4
  <6 4>8 <7 5 _+> <5>4 <6->4. <6 4+ _->16 <5>
  <6 4>8 <5 _+>4. <6>4 <6>
  s8 <6 4>8 <_+> <6>4. <_->4
  s2. <6>4
  <6 5->2 <8 4 2>8 <7- 5 3> <6 4> <5 3>
  <8 4 2> <7- 5 3> <6 4> <6 4 2> <6 4> <6> s <6>
  <6 4> <5 3> s <6> <7- 5>4 <7 _+>
  <_->8 <6 5 _-> <_+> <6 5> <_-> <6> <6\\>4
  <6-> <_+> <8 4 2>8 <7 5 _+> <6 4> <5 _+>
  <8 4 2>8 <7 5 _+> <6 4> <6 4+ 2> <6 4> <6\\>4 <6 _->8
  <6 4> <5 _+>4 <6>8 <6->4. <6->8
  <6 4> <5 _+>4. 
}