\version "2.18.2"

vclvii = \relative c' {
  \time 3/4
  \clef bass
  \key f \major
  
  \set Timing.beamExceptions = #'()
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(1 1 1 1 1 1)
  r8 c8 [ f e ] f4
  | r8 f8 [ e d c bes ]
  | a [ f e c f c ]
  | g' [ c, a' c, bes' g ]
  % bar 5
  | e [ c f bes, ] c16 [ bes c8 ]
  | f,4 r8 c''8 [ f e ]
  | f4 r4 r
  | r8 f8 [ e d c bes ]
  | a [ f e c f c ]
  % bar 10
  | g' [ c, a' c, bes' g ]
  | e [ c f bes, ] c16 [ bes c8 ]
  | f,4 r8 f''8 [ d b ]
  | e,4 r8 e'8 [ c a ]
  | d, [ d b g ] f8. [ f'16 ]
  % bar 15
  | e8 [ c f d g g, ]
  | c [ g' c b ] c4
  | r8 c8 [ b a g f ]
  | e [ c b g c g ]
  | d' [ g, e' g, f' d ]
  % bar 20
  | b [ g c f, ] g16 [ f g8 ]
  | c,4 r8 c''8 [ g e ]
  | cis4 r8 g'8 [ e cis ]
  | a4 r8 a'8 [ d bes ]
  | g4 r8 g8 [ c a ]
  % bar 25
  | f4 r8 f8 [ bes g ]
  | e4 r8 d8 [ g e ]
  | cis4 r8 a8 [ d b ]
  | gis4 r8 gis'8 [ b gis ]
  | e4 r8 e8 [ gis d ]
  % bar 30
  | c [ b c d ] e16 [ d e8 ]
  | a, [ e' a gis a f ]
  | d [ b gis e a e ]
  | b' [ e, c' d ] e16 [ d e8 ]
  | a,4 r4 r
  % bar 35
  | r8 d8 [ e f g a ]
  | bes4 r4 r
  | r8 c,8 [ d e f g ]
  | a4 r4 r
  | r8 bes,8 [ c d e f ]
  % bar 40
  | g4 r4 r
  | r8 a,8 [ b cis d e ]
  | f [ g a g a16 g a8 ]
  | d,4 r8 a'8 [ d bes ]
  | g [ f e d e c ]
  % bar 45
  | f [ g f es d c ]
  | d [ bes es c ] f16 [ es f8 ]
  | bes, [ bes' a g f es ]
  | d [ bes es c ] f16 [ es f8 ]
  | bes,4 r4 r8 bes'8
  % bar 50
  | a [ g f e d g ]
  | c c, r8 e [ f g ]
  | a [ a, ] r f' [ g a ]
  | bes [ bes, r g' a bes ]
  | c [ f e d c bes ]
  % bar 55
  | a [ f e c f c ]
  | g' [ c, a' c, bes' g ]
  | e [ c f d ] bes4 ~
  | bes8 [ a16 bes c8 bes ] c4
  | r8 c'8 [ f e ] f4
  % bar 60
  | r8 f8 [ e d c bes ]
  | a [ f e c f c ]
  | g' [ c, a' c, bes' g ]
  | e [ c f bes, ] c16 [ bes c8 ]
  | f,4 r4 r
  \bar "|."
}

figuresvii = \figuremode {
  s2.
  s4 <6>4. <6 4 3>8
  <6>4 <6 5>8 <7>4 <6 4>8
  <6>4 <6>8 <6 4> <7>4
  <6 5>8 <7>4 <6 5>8 <6 4> <5 3>
  s2 s8 <6 5>8
  s1
  <6>8 <6> <6 4> <6 4 2>
  <8> <6> <6> <7>4 <6 4>8
  <6>8 <7> <6>4 <6 5>8 <7>
  <6 5> <7>4 <6 5>8 <6 4> <5 3>
  s4. <6>
  <7>4 <[6]>2
  <7>4 <6 5> <6 4 2>
  <[6]> <6 5> <[_!]>
  s4. <6 5>
  s4 <6>8 <6> <6 4> <6 4 2>
  <6>4 <6>8 <7 _!> <9> <6 4>
  \times 2/3 { <7>8 <7>16 } <7 _!>8 <6> <6 4> <6 5> <7>
  <6 5> <7 _!> <9> <7 5> <6 4> <5 _!>
  s4. <6 4>4 <7>8
  <7 5>4. <_+>8 <7 5-> <7 5>
  <_+>4. <_+>
  <7>2 <_->8 <5->
  <7->4. <6>8 <6>4
  <6\\>4. <6 4>8 <6 4 _-> <7 5>
  <7 5>4. <7 _+>4 <7 5>8
  <7 5>4. <5 _!>8 <6\\> <7 5>
  <7 _+>4. <6 4>8 <6 5> <6 4 2>
  <6> <6\\> <6> <6\\ 5> <6 4> <5 _+>
  s <_+>4 <6>4.
  <6 5>8 <7 5> <6 5> <7 _+> <9> <6 4>
  <7> <7 _+> <6> <6\\ 5> <6 4> <5 _+>
  <_+>1
  <7>8 <6> <6 5> <6>
  <7> <6> s2
  s4 <7>8 <6> <6 5> <6>
  <7> <6> s2.
  <7>8 <6> <6\\ 5> <6>
  s2.
  s8 <_+>8 <7 4 2> <6 5>4 <6\\>8
  <6> <6 5> <_+> <6\\ 4 3> <7 _+>4
  s4. <_+>
  <7>8 <6 4> <6 5> <7> <6 5> <7>4
  <6->8 <6 4> <6 4 2> <6> <6 _->
  <6>4 <6 5>8 <7 _-> <5 3>2
  <6>8 <6\\> <6 4> <6 4 2>
  <6>4 <6 5>8 <7 _-> <6 4 2> <5 3>
  s2 s8 <6 4>8 <6> <6>4 <6 4 2>8 <7> <7>
  s4. <6>4 <6>8
  <6>2 <7>8 <6>
  <5> <6>4. <7>8 <6 5>4.
  <6>4 <6>8 <6>
  <6> <6> <6> <7>4 <6 4>8
  <6> <7> <6> <6 4> <7> <6>
  <6 5> <7>4. <7>8 <6>16 <5>
  <6 4 2>8 <9 7 5> <6 4>4 <5 3>
  s4. <6>
  s4 <6>8 <7>4 <6 4 2>8
  <6>4 <6>8 <7> <9> <6 4>
  <6> <7> <6> <6 4> <6 5> <7>
  <6 5> <7>4 <6 5>8 <4> <3>
}